Subject: New CTPY Name - Sierra Pacific Industries
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 13 Apr 2001 04:04:00 -0700 (PDT)

I've gone ahead and entered the counterparty name "Sierra Pacific Industries, 
Inc." in Chris Foster's deal #573679, in the interest of moving it along 
through the confirmation process. (The deal was done on 4/6 and flowed on 
4/10.)

I spoke with Bob Ellery (Sierra) yesterday and he seemed fine with the name 
we have in our system, although I'm sure he's not the final authority. Then I 
spoke with the Confirms group today and they were ready to get the deal off 
of their new deal report. So, since I haven't heard anything to the contrary, 
I changed the deal from it's "new counterparty" status.

Please let me know if this presents a problem for any of you.

Thanks,
Kate Symes
Trading Support
503-464-7486